<?php
/*  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
require_once '../config_a/common.inc2010.php';
//
 if($act <> "pos") zb_insert($_POST);


ifhave_lang(LANG);//TEST if have lang,if no ,then jump

$title='标识';

 
 
$filearr = array('block',
'region','group','block',
'album','video','music',
'form',
'cateid','cateideffect',
'filevideo','filemusic');

foreach ($filearr as $v){
 
	if(!in_array($file,$filearr)) {
		echo 'error, file is not exist.';
		exit;
	}
}

 
 $jumpv='mod_showfile.php?lang='.LANG;
 $jumpvfile='mod_showfile.php?lang='.LANG.'&file='.$file;
//-----------

require  HERE_ROOT.'mod_common/tpl_header_iframe.php';

?>
<div  class="cntwrap">
 
<div class="content" style="padding:20px">


 
<?php
require  HERE_ROOT.'mod_module/tplmodule/tpl_showfile_'.$file.'.php';
?>




</div> <!--end content-->

</div> <!--end cntwrap-->


<div  class="c"> </div>


 <?php
require_once HERE_ROOT.'mod_common/tpl_footer_iframe.php';

?>
